



#nBasdivc650a

#nBslftb {text-align: left; padding-bottom: 12px; }

#nBslftbh {text-align: left; padding-bottom: 24px; }

#nBheadllh_links {clear: left; font-weight: bold; font-family: Droid Sans, tahoma, arial, sans-serif;}
#nBheadllh_links a:link {color: #14145A;}
#nBheadllh_links a:visited {color: #14145A;}
#nBheadllh_links a:hover {color: #006600;}
#nBheadllh_links a:active {color: #14145A;}

.nBheadllh_links {clear: left; font-weight: bold; font-family: Droid Sans, tahoma, arial, sans-serif;}
.nBheadllh_links a:link {color: #14145A;}
.nBheadllh_links a:visited {color: #14145A;}
.nBheadllh_links a:hover {color: #006600;}
.nBheadllh_links a:active {color: #14145A;}

.nBinlinenb_links a:link {color: #14145A;}
.nBinlinenb_links a:visited {color: #14145A;}
.nBinlinenb_links a:hover {color: #006600;}
.nBinlinenb_links a:active {color: #14145A;}

.nBmargin-top {margin: 2% 0 0 0;}

.nBbol {font-weight: bold;}

.nB12 {font-size: 12px; font-family: Droid Sans, tahoma, arial, sans-serif; color: #333;}

.nBscheading {font-variant: small-caps; font-weight: bold; color: #006699; font-family: Droid Sans, tahoma, arial, sans-serif;}

.nBvheading {font-variant: small-caps; font-family: Droid Sans, tahoma, arial, sans-serif;}

.nB20sheaderlf {font-size: 20px; font-weight: bold; font-family: Droid Sans, tahoma, arial, sans-serif; color: #14145A; float: left;}


#nBfeesformr  {padding: 4%; background-color: #E8E8E8; font-size: 105%; font-family: Droid Sans, tahoma, arial, sans-serif;}

#nBfeesformr  {box-Shadow:  5px 3px 5px #999, 0 -1px #fff inset;}	

.nBresformr  {padding: 4%; background-color: #F5F5F5; font-size: 105%; font-family: Droid Sans, tahoma, arial, sans-serif; margin-top: 5%;}

.nBresformr  {box-Shadow:  5px 3px 5px #999, 0 -1px #fff inset;}	

	nBslft {text-align: left; 
	}
	#nBfaqform {padding: 4px 4px 4px 24px; border-left: 2px solid #bfbfbf; border-top: 2px solid #bfbfbf; border-right: 2px solid #808080; border-bottom: 2px solid #808080; background-color: #f2f2f2; margin-bottom: 1em;
	}
  #nBffhques {padding: 4px; font-family: tahoma, arial, sans-serif; background-color: #f5f5f5; margin-bottom: 1em;
  }
  #nBffhques {box-Shadow:  5px 3px 5px #999, 0 -1px #fff inset;}	
  #nBffhansw {padding: 4px; font-family: tahoma, arial, sans-serif; border-left: 2px solid #bfbfbf; border-top: 2px solid #bfbfbf; border-right: 2px solid #808080; border-bottom: 2px solid #808080; background-color: #ffffff; margin-bottom: 1em;
  }
  .nBffhindent {padding-left: 40px;
  }






#nBasdivc650a input [class=label] {color:#006699; font-weight:Bold} input:not(:valid)~.nBvalidate{color:#f44336}

input[type=radio].radioNb:checked+.nBvalidate{color:#006699; font-weight:Bold} 
input[type=radio].radioNb:disabled+.nBvalidate{color:#aaa}



#nBasdivc650a input:checked {
    height: 10px;
    width: 10px;
}


#nBasdivc650a input[type=text] {
    padding:3px;
    margin: 0;
    background-color: #e6e6e6;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    -webkit-box-shadow: 5px 3px 5px #999, 0 -1px #fff inset;
    -moz-box-shadow: 5px 3px 5px #999, 0 -1px #fff inset;
    box-shadow: 5px 3px 5px #999, 0 -1px #fff inset;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
}
#nBasdivc650a input[type=submit].button {
  display: inline-block;
  padding: 5px 10px;
  font-size: 12px;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: #000;
  background-color: #e6e6e6;
  border: none;
  border-radius: 15px;
  box-shadow: 5px 3px 5px #999, 0 -1px #fff inset;
}

.button:hover {background-color: #3e8e41}

.button:active {
  background-color: #3e8e41;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}

#nBasdivc650a input[type=reset].button {
  display: inline-block;
  padding: 5px 10px;
  font-size: 12px;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: #000;
  background-color: #e6e6e6;
  border: none;
  border-radius: 15px;
  box-shadow: 5px 3px 5px #999, 0 -1px #fff inset;
}

.button:hover {background-color: #3e8e41}

.button:active {
  background-color: #3e8e41;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}

select {
    padding:3px;
    margin: 0;

    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    -webkit-box-shadow: 5px 3px 5px #999, 0 -1px #fff inset;
    -moz-box-shadow: 5px 3px 5px #999, 0 -1px #fff inset;
    box-shadow: 5px 3px 5px #999, 0 -1px #fff inset;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
}

#nBasdivc650a select {
    padding:3px;
    margin: 0;
    background-color: #e6e6e6;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    -webkit-box-shadow: 5px 3px 5px #999, 0 -1px #fff inset;
    -moz-box-shadow: 5px 3px 5px #999, 0 -1px #fff inset;
    box-shadow: 5px 3px 5px #999, 0 -1px #fff inset;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
}

p {
	font-size: 98%; font-family: Droid Sans, tahoma, arial, sans-serif;
	}

	.datew {
    padding:3px;
    width: 10%;
    margin: 0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    -webkit-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    -moz-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
}

	.datew1 {
    padding:3px;
    width: 15%;
    margin: 0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    -webkit-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    -moz-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
}

	.datew2 {
    padding:3px;
    width: 30%;
    margin: 0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    -webkit-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    -moz-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
}


@media all and (min-width: 646px) {
  #nBasdivc650a {
    max-width: 700px; padding-top: 2%;
    margin-left: auto; margin-right: auto;
    
   *zoom: 1;
  }

	#nBssecbrclo {float: left; max-width: 40%; margin: 1% 0 5% 0; padding: 0.5%; background-color: #E8E8E8; font-size: 105%; font-family: Droid Sans, tahoma, arial, sans-serif;}
	#nBssecbrclo {box-Shadow: 5px 3px 5px #999, 0 -1px #fff inset;}
	
	#nBssecbldro {float: right; margin-bottom: 1%; padding: 0.5% 0.5% 1% 1%; background-color: #ffffff; border-bottom: 1px solid black; font-size: 90%; font-family: Droid Sans, tahoma, arial, sans-serif;}
	
	.nBsctip {padding-top: 0.3%; font-size: 10px; font-weight: bold; font-family: Droid Sans, tahoma, arial, sans-serif;}
	
	#nBnewsseclstgo {font-size: 90%; font-weight: bold; font-family: Droid Sans, tahoma, arial, sans-serif; color: #333; float: right; margin: 0 0 1.5% 0; padding: 0.5% 0.5% 0.5% 1%; background-color: #fff; text-align: right;}
	.nblgspagtt {padding-top: 1.2%; font-size: 85%; font-family: Droid Sans, tahoma, arial, sans-serif; font-style: italic; color: #6a6a6a; background: url("http://www.newslibrary.com/sites/nblogo.gif") no-repeat 1% 0.4%;}
	#nblgstex {float: left; padding-top: 5%; font-size: 85%; font-family: Droid Sans, tahoma, arial, sans-serif; font-style: italic; color: #6a6a6a;}


	}
	
	@media all and (min-width: 421px) {
  .nBasdivc660 {
    max-width: 660px;
    margin-left: auto; margin-right: auto;
    
   *zoom: 1; 
  }
	.nB20sheader {font-size: 20px; font-weight: bold; color: #14145A;
  }
}